import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBTBFORMComponent } from './getbtb-form.component';

describe('GETBTBFORMComponent', () => {
  let component: GETBTBFORMComponent;
  let fixture: ComponentFixture<GETBTBFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBTBFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBTBFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
